### Type parameters

- #### T

### Hierarchy

- QueuingStrategy
  - ByteLengthQueuingStrategy
  - CountQueuingStrategy

## Index

### Properties

- highWaterMark
- size

## Properties

### Optional highWaterMark

highWaterMark: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:972

### Optional size

size: QueuingStrategySizeCallback<T>

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:973

Generated using TypeDoc